Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 30 Nov 2021 10:50:36 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation norhan                    Bot:  Hi again! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  norhan Bot:  Hi Norhan ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  /startOver Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  01156626009            02:18 PM, 30th Nov                   Modhi                   Hi ,Good Evening, Thank you for contacting us. My name is Modhi , I will be happy to assist you.           02:19 PM, 30th Nov                   Modhi                   Hi, I'm not getting a response from you. Are we still connected?           02:21 PM, 30th Nov                   Modhi                   Hi Norhan, I have not received a response from you still, please confirm if we are still connected?           02:24 PM, 30th Nov                     norhan                    Okay waiting           02:26 PM, 30th Nov                   Modhi                   Could you please share your order number so that I can assist you further?           02:27 PM, 30th Nov                   Modhi                   Hi, I'm not getting a response from you. Are we still connected?           02:30 PM, 30th Nov                   Modhi                   Hi, I have not received a response from you still, please confirm if we are still connected?           02:33 PM, 30th Nov                     norhan                    Yess i am           02:34 PM, 30th Nov                     norhan                    Hi  mohib           02:34 PM, 30th Nov                   Modhi                   Could you please share your order number so that I can assist you further?           02:34 PM, 30th Nov                     norhan                    I am asking about my two returns request no one come and no one come to pick them up or even call           02:34 PM, 30th Nov                     norhan                    My two order number are           02:34 PM, 30th Nov                   Modhi                   please share your order number           02:35 PM, 30th Nov                     norhan                    2104764392           02:35 PM, 30th Nov                     norhan                    Second one 2105027929           02:35 PM, 30th Nov                   Modhi                   your order from Saudi araba ?           02:36 PM, 30th Nov                     norhan                    No Egypt. Cairo           02:36 PM, 30th Nov                     norhan                    And if u can help plz tell me what i can do in ordered  to  know who to solve this issue           02:38 PM, 30th Nov                   mayar                   Hi Norhan,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           02:39 PM, 30th Nov                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:39 PM, 30th Nov                     norhan                    Okay waiting           02:39 PM, 30th Nov                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           02:42 PM, 30th Nov                   mayar                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to collect the items as early as possible.            02:42 PM, 30th Nov                     norhan                    Okay waiting for some responses           02:44 PM, 30th Nov                     norhan                    But it really it pass for 3 week and no one call           02:44 PM, 30th Nov                   mayar                   We sincerely apologize for any inconvenience caused,           02:46 PM, 30th Nov                   mayar                   We will do our best to collect the items asap           02:47 PM, 30th Nov                   mayar                   Is there anything else i can help you with           02:47 PM, 30th Nov                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:50 PM, 30th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3500161